﻿
.container {
    margin-top:100px;
}

.picLabel {
    font-family: 'Permanent Marker', cursive;
    font-size:30px;
    padding-top:5px;
}

.polaroid{
    border:1px solid darkgrey;
    padding:10px;
    padding-bottom:25px;
    background-color:white;
    margin-bottom:10px;
}

.maintitle {
    font-family: 'Alfa Slab One', cursive;
    font-size:25px;
    text-align:center;

}

#doorstatus {
    height: 20px;
    font-family: 'Open Sans',sans-serif, "Helvetica Neue",Helvetica,Arial,sans-serif
}
p {
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    padding-left: 20px;
}
.coopimage
{
    text-align:center;
}

@media (min-width: 768px) {
    .navbar-default {
        border-color: rgba(255,255,255,.3);
        background-color: black;
    }
    .lego1{
       
    }

   
}
@media (min-width: 1000px) {
    .maintitle {
        font-family: 'Alfa Slab One', cursive;
        font-size: 45px;
    }

}

@media (max-width:1000px) {
    #doorstatus {
        height:35px;
    }
}